<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="76dp"
    android:background="@drawable/wallet_recharge_item_bg"
    tools:layout_width="200dp">

    <View
        android:id="@+id/v_bg"
        android:layout_width="0dp"
        android:layout_height="0dp"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent" />

    <androidx.appcompat.widget.AppCompatImageView
        android:id="@+id/iv_currency"
        android:layout_width="14.4dp"
        android:layout_height="14.4dp"
        app:layout_constraintBottom_toBottomOf="@id/tv_amount"
        app:layout_constraintEnd_toStartOf="@id/tv_amount"
        app:layout_constraintHorizontal_chainStyle="packed"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="@id/tv_amount"
        tools:srcCompat="@drawable/common_wallet_coin_ic" />

    <androidx.appcompat.widget.AppCompatTextView
        android:id="@+id/tv_amount"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginStart="2dp"
        android:fontFamily="@font/poppins_semibold"
        android:includeFontPadding="false"
        android:textColor="@color/color_FF1D2129"
        android:textSize="18sp"
        app:layout_constraintBottom_toTopOf="@id/tv_spend"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toEndOf="@id/iv_currency"
        app:layout_constraintTop_toTopOf="parent"
        app:layout_constraintVertical_chainStyle="packed"
        tools:text="1" />

    <androidx.appcompat.widget.AppCompatTextView
        android:id="@+id/tv_spend"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginTop="4dp"
        android:includeFontPadding="false"
        android:textColor="@color/color_FF4E5969"
        android:textSize="12sp"
        app:autoSizeMaxTextSize="12sp"
        app:autoSizeMinTextSize="8sp"
        app:autoSizeTextType="uniform"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toBottomOf="@id/tv_amount"
        tools:text="1" />

</androidx.constraintlayout.widget.ConstraintLayout>